"""
Module contains logger for lambda

For example:

    from luna_lambda_tools import StandaloneLambdaRequest, logger


    async def main(request: StandaloneLambdaRequest) -> dict:

        logger.info("info")

        return {"result": "result"}

"""

from ..private.logger import logger

__all__ = ["logger"]
